Bug 34316 - autofs should be run after ypbind, or needs to detect ypbind's new info
Summary: autofs should be run after ypbind, or needs to detect ypbind's new info
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autofs   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-01 23:32 UTC by P Jones
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-01 23:33:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description P Jones 2001-04-01 23:32:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2 i686)


If autofs in /etc/rc.d/... is run before ypbind, and maps that ypbind
provides are not picked up by autofs. thus, ypbind should go first

Reproducible: Always
Steps to Reproduce:
1.set up ypserver with autofs map
2.set up box with ypbind and autofs
3. boot box
	

Actual Results:  /data/disk3: No such file or directory

`service autofs restart' fixes, as does changing the order in
/etc/rc.d/rc5.d/...

Comment 1 Bill Nottingham 2001-04-02 03:09:35 UTC
ypbind starts before autofs.

Comment 2 Bill Nottingham 2001-04-02 03:09:51 UTC
(at least in the current packages)


Note You need to log in before you can comment on or make changes to this bug.